//获取应用实例
var app = getApp()
Page({
  data: {
      user_name:'',
      user_password:''
  },
//输入用户名
  userNameChange: function (e) {
    this.data.user_name = e.detail.value;
  },
  //输入密码
  userPasswordChange: function (e) {
    this.data.user_password = e.detail.value;
  },
  showLive: function () {
    wx.reLaunch({
      url: '../Find directions/Find directions',
    })
  },
  showpage: function(){
    wx.reLaunch(
      {
        url:'../ModifyMap/ModifyMap'
      }
    )
  }
})